RubyGems Navigation menu

slim_lint 0.21.1

Configurable tool for writing clean and consistent Slim templates

版本列表:

  1. 0.21.1 - May 27, 2021 (29.0 KB)
  2. 0.21.0 - May 13, 2021 (29.0 KB)
  3. 0.20.2 - October 13, 2020 (28.5 KB)
  4. 0.20.1 - May 26, 2020 (28.5 KB)
  5. 0.20.0 - January 03, 2020 (28.5 KB)
显示所有 (33 个版本)

Runtime 依赖关系 (2):

  • rubocop >= 0.78.0
  • slim >= 3.0, < 5.0
  • Development 依赖关系 (2):

  • rspec ~> 3.0
  • rspec-its ~> 1.0
  • 所有者:

    Pushed by:

    作者:

    • Shane da Silva

    SHA 256 checksum:

    13ff87d6966f9a658c05878e3988aa84dd2d38fa2e01e98cffc57b158e868fcd

    下载总次数 1,342,793

    这个版本 8,205

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.4.0

    相关链接: